
QGIS Application - Feature request #1793

ESC key close the symbol dialogs but not the vector layer properties dialog

2009-07-19 09:15 PM - gcarrillo -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11853

Description

On vector layer properties dialog, the symbol dialogs (single, continuous color, graduated symbol, unique value) disappears with an ESC

key press event but the properties remains opened.

History

#1 - 2009-08-01 01:47 PM - Giovanni Manghi

I also tested the patch and it works fine, fixing this annoyance.

#2 - 2009-08-02 11:53 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:556be42c (SVN r11256). Thanks!
